.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span, .sp-page-title-heading, .sp-page-title-sub-heading, #sp-bottom .sp-module .sp-module-title, .article-list .article .article-header h1, .article-list .article .article-header h2, .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .article-details .article-header h1, .article-details .article-header h2, .login legend, .registration legend, .login .form-group label, .registration .form-group label, .list-group-item, .login .btn-primary, .registration .btn-primary, .logout .btn, html.error-page .btn-secondary, .coming-soon-title, .coming-soon-content, html.error-page .error-code {
	font-family: 'Oswald'!important;
}

#sp-header {
	background: #fafafa;
}

.sp-page-title {
	background: transparent;
}

.sp-page-title .sp-page-title-heading {
	font-size: 80px;
	line-height: 1.2;
	font-weight: 400;
	color: #fff !important;
	text-shadow: 2px 2px 2px #000000;
}

.sp-megamenu-parent > li.active > a::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: 0px;
	left: 0;
	right: 0;
	background-color: #ff4605 !important;
}

#sp-footer {
	font-size: 16px;
	padding: 0;
	border-top: 1px solid #ff4605 !important;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
	color: #fff;
	background: #ff4605;
}
.sp-scroll-up {
	display: none;
	position: fixed;
	bottom: 80px;
	right: 70px;
	width: 60px;
	height: 60px;
	line-height: 54px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	background: #ff4605;
	border-radius: 0;
	z-index: 1000;
}

.sppb-panel-modern > .sppb-panel-heading {
	background: #ff4605;
	color: #fff;
	text-align: center;
}

.sppb-panel-title {
	font-size: 22px;

}

h3 {
	font-family: 'Muli', sans-serif !important;
	font-size: 20px !important;
}

#sp-footer, #sp-bottom {
	background: #fafafa !important;
	color: rgba(136, 136, 136, 0.7);
}

.speasyimagegallery-gallery-item-title {
	
	color: transparent;

}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > span {
	color: #ff4605;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
	color: #ff4605;
}

a:hover, a:focus, a:active {
	color: #ff4605;
}

@media (max-width: 767px) {
	
	.sppb-panel-title {
	font-size: 15px;
}

body h5 {
	font-size: 12px;
}
}